<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $cc_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, control, operation, usage_note " .
       "FROM controlobject WHERE id = $cc_id LIMIT 1 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

